<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
?>
<?php echo $this->form; ?>
<?php
$serviceWeb = $this->form->getSubForm('settings')->getElement('serviceWeb');
if ($serviceWeb) {
    echo $this->masterCheckbox(
        $serviceWeb->getId(),
        array($this->form->getSubForm('settings')->getElement('seoRedirect')->getId()),
        true,
        false
    );
}
?>
